.version.hello /* version checker */
{
	color: #00001B;
	background-color: #5CEFB3;
}

.html
{
	background: #FFFFFF url("../images/16_2012_07_03_corr_bw.jpg") no-repeat left top scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 787px;
	min-height: 643.65px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 38px 153px 57.35000000000002px 20px;
}

#pu14925
{
	width: 0.01px;
}

#u14925
{
	z-index: 2;
	width: 161px;
	height: 133px;
	margin-right: -10000px;
}

#u14925:hover
{
	width: 161px;
	height: 133px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14925.MuseLinkActive
{
	width: 161px;
	height: 133px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u15174
{
	z-index: 4;
	width: 40px;
	height: 25px;
	margin-right: -10000px;
	margin-top: 85px;
	left: 194px;
}

#u15174:hover
{
	width: 40px;
	height: 25px;
	min-height: 0px;
	margin: 85px -10000px 0px 0px;
}

#u15174.MuseLinkActive
{
	width: 40px;
	height: 25px;
	min-height: 0px;
	margin: 85px -10000px 0px 0px;
}

#u15163
{
	z-index: 3;
	width: 105px;
	height: 25px;
	margin-right: -10000px;
	margin-top: 85px;
	left: 290px;
}

#u15163:hover
{
	width: 105px;
	height: 25px;
	min-height: 0px;
	margin: 85px -10000px 0px 0px;
}

#u18556
{
	z-index: 5;
	width: 165px;
	height: 25px;
	margin-right: -10000px;
	margin-top: 85px;
	left: 451px;
}

#u18556:hover
{
	width: 165px;
	height: 25px;
	min-height: 0px;
	margin: 85px -10000px 0px 0px;
}

#u18556.MuseLinkActive
{
	width: 165px;
	height: 25px;
	min-height: 0px;
	margin: 85px -10000px 0px 0px;
}

#u28453
{
	z-index: 6;
	width: 105px;
	height: 25px;
	margin-right: -10000px;
	margin-top: 85px;
	left: 682px;
}

#u15163.MuseLinkActive,#u28453:hover
{
	width: 105px;
	height: 25px;
	min-height: 0px;
	margin: 85px -10000px 0px 0px;
}

#u28453.MuseLinkActive
{
	width: 105px;
	height: 25px;
	min-height: 0px;
	margin: 85px -10000px 0px 0px;
}

#u402-101
{
	z-index: 7;
	width: 698px;
	min-height: 534px;
	background-color: transparent;
	color: #000000;
	margin-left: 26px;
	margin-top: 53px;
	position: relative;
}

#u402-2,#u402-4
{
	line-height: 20px;
}

#u402-5,#u402-6
{
	font-size: 11px;
	line-height: 13px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
}

#u402-11,#u402-15,#u402-19,#u402-23,#u402-27,#u402-31,#u402-35,#u402-39,#u402-43,#u402-47,#u402-51,#u402-55,#u402-59,#u402-63,#u402-67,#u402-71,#u402-75,#u402-79,#u402-83
{
	font-style: italic;
}

#u402-8,#u402-9,#u402-13,#u402-17,#u402-21,#u402-25,#u402-29,#u402-33,#u402-37,#u402-41,#u402-45,#u402-49,#u402-53,#u402-57,#u402-61,#u402-65,#u402-69,#u402-73,#u402-77,#u402-81,#u402-85,#u402-86,#u402-87,#u402-89,#u402-90,#u402-92,#u402-94,#u402-96,#u402-98
{
	font-size: 12px;
	line-height: 16px;
}

#u402-99
{
	font-size: 10px;
	line-height: 12px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 53px;
}

#page .verticalspacer
{
	clear: both;
}

